@charset "utf-8";
/* CSS Document */

#content {
	width: 700px;
	color: #666666;
	height: auto;
	font-size: 13px;
	line-height: 25px;
	font-family: "微軟正黑體";
}
#content .list {
	float: left;
	height: 182px;
	width: 188px;
	padding: 6px;
	margin: 0px 15px 38px 15px;
	border: 1px solid #D0D0D0;
	background-image: url(lin.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#content .list:hover {
	border: 1px solid #FCD005;
}
#content .photo {
	height: 134px;
	width: 188px;
	margin: auto;
}
#content .title {
	font-size: 16px;
	line-height: 35px;
	height: 35px;
	width: 188px;
	font-weight: bold;
	margin: auto;
	padding-top: 6px;
}
#content .title img {
	vertical-align: middle;
}
#content a .title {
	color: #1F1F1F;
	text-decoration: none;
}
#content a:hover .title {
	color: #333333;
}
#content .mast {
	width: 160px;
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	margin: auto;
	padding-top: 5px;
}
.hidden{
	display:block;
}